AttackCharmG = {
	Description			= "gruesome attack charm",

	ShortDescription	= "Attack charm",
	LongDescription		= "Gruesome attack charm.\nMade out of dragon\nteeth.\n \nIncreases attack rating\nby 20.",

	AttackPlus			= 20,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function AttackCharmG:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
